Announcement

Collapse
No announcement yet.

Moved SQL-Database of vB 2.0.3 onto vB 2.2.0 installation: passwords cannot be identi

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • DevilsMania.com
    replied
    okei... so also if i lose all my taplates i don't care much will work on them when the forum works properly....
    so tell me how to fix that (without losing any data about users and images=smilies avatars) then if u want to be mod after the pizza we'll talk.


    help help help

    Leave a comment:


  • SirLANcelot
    replied
    I could not just update because now this is MY OWN license.

    Before, there were two urls:

    aomn.gamigo.de = webpage
    aom-forum.gamigo.de = forum

    As we wanted to use cookies and stuff like that from the vBulletin, we needed to purchase our own copy. So, now there it is in a sub directory; as I told, we imported the SQL. And now, we have this damn password problem .

    - LANce

    Leave a comment:


  • Steve Machol
    replied
    You will lose the changes you made to any templates that get reverte.

    Leave a comment:


  • JTMON
    replied
    No I meant I am unsure how to fix it once the "pizza is done" so I was asking for moderator help

    Leave a comment:


  • DevilsMania.com
    replied
    sorry go eat now brb later
    help me please helpppppppp

    Leave a comment:


  • DevilsMania.com
    replied
    not sure mods ? mods = modifications ?
    if is that, yes i surely modified many templates

    Leave a comment:


  • JTMON
    replied
    Not sure-Mods?

    Leave a comment:


  • DevilsMania.com
    replied
    ok then here is a problem....
    let's say
    i modified some stuff, now i directly upgraded 2.03 to 2.2
    now the pizza is done .... what should i do now ?

    Leave a comment:


  • JTMON
    replied
    If you made any changes to the original templates in version 2.03, you were supposed to revert them to original before doing the upgrade if memory serves me correctly.

    Leave a comment:


  • DevilsMania.com
    replied
    what is .. to revert all the templates ????

    Leave a comment:


  • JTMON
    replied
    Did you remeber to revert all changed templates before doing the upgrade?

    Leave a comment:


  • DevilsMania.com
    replied
    hmmm..... ( everytime i upgrade............something goes wrong... )

    Leave a comment:


  • JTMON
    replied
    Not sure why this is happening. I just registered at your forums to test and as soon as I submitted my registration I got the redirect and it sent me to a not logged in screen.

    Leave a comment:


  • DevilsMania.com
    replied
    ok Jtmon butplease now answer me:

    i updated the right way, but i get ihs problems (people who log out, cant login in anymore)

    Leave a comment:


  • JTMON
    replied
    I don't think you need the old files as you overwrite them with the 2.2.0 files anyways, then run upgrade13.php

    Leave a comment:

widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X